Manifest-Version: 1.0
Bnd-LastModified: 1613246739480
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.openldap.common.ui.OpenLda
 pCommonUiPlugin
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio OpenLDAP Common UI
Bundle-SymbolicName: org.apache.directory.studio.openldap.common.ui;sing
 leton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.openldap.common.ui;version="
 2.0.0",org.apache.directory.studio.openldap.common.ui.dialogs;version="
 2.0.0",org.apache.directory.studio.openldap.common.ui.model;version="2.
 0.0",org.apache.directory.studio.openldap.common.ui.widgets;version="2.
 0.0"
Implementation-Title: Apache Directory Studio OpenLDAP Common UI
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.openldap.common.ui/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.directory.studio.openldap.common.ui
Require-Bundle: org.apache.directory.api.ldap.model;bundle-version="2.0.
 1",org.apache.directory.api.util;bundle-version="2.0.1",org.apache.dire
 ctory.studio.common.core,org.apache.directory.studio.common.ui,org.apac
 he.directory.studio.connection.core,org.apache.directory.studio.connect
 ion.ui,org.apache.directory.studio.ldapbrowser.common,org.apache.direct
 ory.studio.ldapbrowser.core,org.apache.directory.studio.valueeditors,or
 g.eclipse.core.runtime,org.eclipse.ui,org.eclipse.ui.forms
Specification-Title: Apache Directory Studio OpenLDAP Common UI
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
